create table events(
id integer not null auto_increment,
start datetime not null,
end datetime not null,
location varchar(40),
creator varchar(40),
description tinytext,
title varchar(40) not null,
event_type integer not null,
primary key (id)
);